.l-main-wide700 {
    width: 80%;
	margin:0 auto;
}

#viewCard:checked~.archive {
    width: calc(110rem + 15px);
}
#viewCard:checked~.archive .archive__contents .phrase {
	display:none !important;	
}

@media screen and (max-width: 480px) {

#viewCard:checked~.archive {
   	width: calc(100% + 15px);
}

} 